[
  {
    "id": "u3sEBwyxYhro",
    "url": "/fluentui-emoji/laptop_3d.png",
    "name": "Laptop",
    "w": 256,
    "h": 256,
    "alt": "A laptop emoji",
    "tags": [
      "fluentui",
      "emoji",
      "laptop",
      "computer"
    ]
  },
  {
    "id": "Yylev72mVehq",
    "url": "/fluentui-emoji/radio_3d.png",
    "name": "Radio",
    "w": 256,
    "h": 256,
    "alt": "A radio emoji",
    "tags": [
      "fluentui",
      "emoji",
      "radio"
    ]
  },
  {
    "id": "yL8D_ry_Dhxn",
    "url": "/fluentui-emoji/red_heart_3d.png",
    "name": "Red Heart",
    "w": 256,
    "h": 256,
    "alt": "A red heart emoji",
    "tags": [
      "fluentui",
      "emoji",
      "red",
      "heart"
    ]
  },
  {
    "id": "vyB5mixn2cI4",
    "url": "/fluentui-emoji/satellite_3d.png",
    "name": "Satellite",
    "w": 256,
    "h": 256,
    "alt": "A satellite emoji",
    "tags": [
      "fluentui",
      "emoji",
      "satellite"
    ]
  },
  {
    "id": "3Oyp4tuujJhV",
    "url": "/fluentui-emoji/snake_3d.png",
    "name": "Snake",
    "w": 256,
    "h": 256,
    "alt": "A snake emoji",
    "tags": [
      "fluentui",
      "emoji",
      "snake",
      "python"
    ]
  },
  {
    "id": "yZygfrf-QdDG",
    "url": "/fluentui-emoji/teapot_3d.png",
    "name": "Teapot",
    "w": 256,
    "h": 256,
    "alt": "A teapot emoji",
    "tags": [
      "fluentui",
      "emoji",
      "teapot",
      "red"
    ]
  },
  {
    "id": "14OCehmts8AU",
    "url": "/fluentui-emoji/tear-off_calendar_3d.png",
    "name": "Tear-off Calendar",
    "w": 256,
    "h": 256,
    "alt": "A tear-off calendar emoji",
    "tags": [
      "fluentui",
      "emoji",
      "calendar"
    ]
  },
  {
    "id": "vFoG2ydmMLzd",
    "url": "/fluentui-emoji/technologist_3d_default.png",
    "name": "Technologist",
    "w": 256,
    "h": 256,
    "alt": "A technologist emoji",
    "tags": [
      "fluentui",
      "emoji",
      "technologist",
      "engineer"
    ]
  },
  {
    "id": "0Zw3VOzEcnTQ",
    "url": "/fluentui-emoji/thermometer_3d.png",
    "name": "Thermometer",
    "w": 256,
    "h": 256,
    "alt": "A thermometer emoji",
    "tags": [
      "fluentui",
      "emoji",
      "thermometer",
      "temperature"
    ]
  },
  {
    "id": "sejBQ8sPZpjr",
    "url": "/fluentui-emoji/train_3d.png",
    "name": "Train",
    "w": 256,
    "h": 256,
    "alt": "A train emoji",
    "tags": [
      "fluentui",
      "emoji",
      "train"
    ]
  },
  {
    "id": "3rXmGETlw1DR",
    "url": "/fluentui-emoji/tram_3d.png",
    "name": "Tram",
    "w": 256,
    "h": 256,
    "alt": "A tram emoji",
    "tags": [
      "fluentui",
      "emoji",
      "tram"
    ]
  },
  {
    "id": "M_P1Y4gHqKC7",
    "url": "/fluentui-emoji/tram_car_3d.png",
    "name": "Tram",
    "w": 256,
    "h": 256,
    "alt": "A tram car emoji",
    "tags": [
      "fluentui",
      "emoji",
      "tram"
    ]
  },
  {
    "id": "Jln_t-3Uzvsb",
    "url": "/fluentui-emoji/triangular_flag_3d.png",
    "name": "Triangular Flag",
    "w": 256,
    "h": 256,
    "alt": "A triangular flag emoji",
    "tags": [
      "fluentui",
      "emoji",
      "triangle",
      "flag"
    ]
  },
  {
    "id": "GYy8UOVpJAb7",
    "url": "/fluentui-emoji/triangular_ruler_3d.png",
    "name": "Triangular Ruler",
    "w": 256,
    "h": 256,
    "alt": "A triangular ruler emoji",
    "tags": [
      "fluentui",
      "emoji",
      "triangle",
      "ruler"
    ]
  },
  {
    "id": "c0aSmAoPCseo",
    "url": "/fluentui-emoji/tropical_fish_3d.png",
    "name": "Tropical Fish",
    "w": 256,
    "h": 256,
    "alt": "A tropical fish emoji",
    "tags": [
      "fluentui",
      "emoji",
      "tropical",
      "fish"
    ]
  },
  {
    "id": "xiptjK0Uq_Ek",
    "url": "/fluentui-emoji/turtle_3d.png",
    "name": "Turtle",
    "w": 256,
    "h": 256,
    "alt": "A turtle emoji",
    "tags": [
      "fluentui",
      "emoji",
      "turtle",
      "tortoise"
    ]
  },
  {
    "id": "5e4z6jd7jCYg",
    "url": "/fluentui-emoji/umbrella_3d.png",
    "name": "Umbrella",
    "w": 256,
    "h": 256,
    "alt": "An umbrella emoji",
    "tags": [
      "fluentui",
      "emoji",
      "umbrella"
    ]
  },
  {
    "id": "IExIDNv2SyKC",
    "url": "/fluentui-emoji/unamused_face_3d.png",
    "name": "Unamused Face",
    "w": 256,
    "h": 256,
    "alt": "An unamused face emoji",
    "tags": [
      "fluentui",
      "emoji",
      "unamused",
      "face"
    ]
  },
  {
    "id": "Yuh6NF0EUhe2",
    "url": "/fluentui-emoji/star_3d.png",
    "name": "Star",
    "w": 256,
    "h": 256,
    "alt": "A star emoji",
    "tags": [
      "fluentui",
      "emoji",
      "star"
    ]
  },
  {
    "id": "uN9XITgQcitE",
    "url": "/fluentui-emoji/hourglass_done_3d.png",
    "name": "Hourglass Done",
    "w": 256,
    "h": 256,
    "alt": "An hourglass emoji with the sand at the bottom",
    "tags": [
      "fluentui",
      "emoji",
      "hourglass",
      "wait"
    ]
  },
  {
    "id": "pe2QTCd5Vldw",
    "url": "/fluentui-emoji/hourglass_not_done_3d.png",
    "name": "Hourglass",
    "w": 256,
    "h": 256,
    "alt": "An hourglass emoji",
    "tags": [
      "fluentui",
      "emoji",
      "hourglass",
      "wait"
    ]
  },
  {
    "id": "reKMcHAMYhNo",
    "url": "/fluentui-emoji/unicorn_3d.png",
    "name": "Unicorn",
    "w": 256,
    "h": 256,
    "alt": "A unicorn emoji",
    "tags": [
      "fluentui",
      "emoji",
      "unicorn"
    ]
  },
  {
    "id": "jMLLTcEFH9nG",
    "url": "/fluentui-emoji/unlocked_3d.png",
    "name": "Unlocked",
    "w": 256,
    "h": 256,
    "alt": "A lock emoji with an unlocked shackle",
    "tags": [
      "fluentui",
      "emoji",
      "unlocked",
      "lock"
    ]
  },
  {
    "id": "8kVCMRYTYzav",
    "url": "/fluentui-emoji/violin_3d.png",
    "name": "Unlocked",
    "w": 256,
    "h": 256,
    "alt": "A violin emoji",
    "tags": [
      "fluentui",
      "emoji",
      "violin"
    ]
  },
  {
    "id": "X4qRyMJsivUe",
    "url": "/fluentui-emoji/warning_3d.png",
    "name": "Unlocked",
    "w": 256,
    "h": 256,
    "alt": "A yellow warning triangle emoji",
    "tags": [
      "fluentui",
      "emoji",
      "warning",
      "yellow",
      "triangle"
    ]
  },
  {
    "id": "G_v2LRYH-sup",
    "url": "/fluentui-emoji/wastebasket_3d.png",
    "name": "Unlocked",
    "w": 256,
    "h": 256,
    "alt": "An empty wastebasket emoji",
    "tags": [
      "fluentui",
      "emoji",
      "wastebasket",
      "rubbish",
      "bin"
    ]
  },
  {
    "id": "NQrEsF6Op0ap",
    "url": "/custom/rubber-duck.png",
    "name": "Rubber-duck",
    "w": 393,
    "h": 393,
    "alt": "A yellow rubber duck",
    "tags": [
      "yellow",
      "rubberduck",
      "duck"
    ]
  },
  {
    "id": "nrsuoUbE3AZE",
    "url": "/fluentui-emoji/tennis_3d.png",
    "name": "Tennis Racket",
    "w": 256,
    "h": 256,
    "alt": "A tennis racket hitting a tennis ball",
    "tags": [
      "tennis",
      "racket",
      "ball"
    ]
  },
  {
    "id": "tIuyoW8XX_lE",
    "url": "/custom/rss-on-tv.png",
    "name": "RSS on TV",
    "w": 386,
    "h": 306,
    "alt": "RSS logo on an old TV",
    "tags": [
      "rss",
      "tv"
    ]
  },
  {
    "id": "IqIsLY9bxPeSsilBedBSR",
    "url": "/custom/sev-1-the-game.png",
    "name": "Sev 1: The Game",
    "w": 512,
    "h": 512,
    "alt": "A box of a fictional board game with the title Sev 1: The Game featuring two people and two dice",
    "tags": [
      "boardgame",
      "sev-1"
    ]
  },
  {
    "id": "agI56m7_SaXOLrqfhmm6x",
    "url": "/custom/podcast-pass-the-ajax.png",
    "name": "Podcast show artwork for a fictional podcast called 'Pass the AJAX'",
    "w": 512,
    "h": 512,
    "alt": "Podcast show artwork for a fictional podcast called \"Pass the AJAX\". The artwork features a vintage microphone on a shelf alongside some other cleaning products. The tag line is 'Grit from, and removed by, people you know.'",
    "tags": [
      "fiction",
      "podcast"
    ]
  },
  {
    "id": "wkhFVjH6Ry49CfpgjfWiK",
    "url": "/custom/hot_beverage_3d.png",
    "name": "Hot Beverage",
    "w": 256,
    "h": 256,
    "alt": "A mug containing coffee",
    "tags": [
      "beverage",
      "mug",
      "coffee"
    ]
  },
  {
    "id": "5KMZt7AzCykv0LSXxQojq",
    "url": "/custom/euro_banknote_3d.png",
    "name": "Euro Banknote",
    "w": 256,
    "h": 256,
    "alt": "A bundle of blue banknotes with the Euro symbol",
    "tags": [
      "euro",
      "money"
    ]
  },
  {
    "id": "vksIE0-A0dVxN055JgbXS",
    "url": "/custom/dequoter-app-icon.png",
    "name": "Dequoter App Icon",
    "w": 512,
    "h": 512,
    "alt": "An orange app icon with a design meant to invoke single quotation marks",
    "tags": [
      "dequoter",
      "app",
      "icon"
    ]
  },
  {
    "id": "Yz9jcFcZidSysK08PXQDj",
    "url": "/custom/art-of-the-best-words.png",
    "name": "Art of the Best Words",
    "w": 512,
    "h": 460,
    "alt": "An emoji of a fictional book titled \"The Art of the Best Words\" with a maroon cover and a blue ribbon bookmark",
    "tags": [
      "book",
      "art",
      "best",
      "words"
    ]
  },
  {
    "id": "nrYP2SilRSRRf-8CqqG9v",
    "url": "/custom/kubernetes-yay-whale.png",
    "name": "Kubernetes Yay Whale",
    "w": 512,
    "h": 439,
    "alt": "A whale with it's flipper raised sailing a boat with the Kubernetes logo",
    "tags": [
      "kubernetes",
      "k8s",
      "yay",
      "whale"
    ]
  },
  {
    "id": "FZ7ZqvugXmm4ygWBggwrG",
    "url": "/custom/kubernetes-yay-whale-alt.png",
    "name": "Kubernetes Yay Whale - Alt",
    "w": 512,
    "h": 439,
    "alt": "A whale with it's flipper raised sailing a boat with the Kubernetes logo",
    "tags": [
      "kubernetes",
      "k8s",
      "yay",
      "whale"
    ]
  },
  {
    "id": "-CQuUaKqFlHx-BUDNTM7C",
    "url": "/custom/kubernetes-crash-whale.png",
    "name": "Kubernetes Crash Whale",
    "w": 512,
    "h": 354,
    "alt": "A whale with it's flipper raised in despair as it's boat with a Kubernetes logo crashes into rocks",
    "tags": [
      "kubernetes",
      "k8s",
      "crash",
      "whale"
    ]
  },
  {
    "id": "dC760P9TYtUi0WCZlD4dk",
    "url": "/custom/kubernetes-miffed-whale.png",
    "name": "Kubernetes Miffed Whale",
    "w": 512,
    "h": 439,
    "alt": "A whale with an annoyed expression at the tiller of a sailing ship with the Kubernetes logo.",
    "tags": [
      "kubernetes",
      "k8s",
      "annoyed",
      "frustrated",
      "whale"
    ]
  },
  {
    "id": "vIAvDXKPNJ1a0WQhcfC2I",
    "url": "/custom/kubernetes-fail-whale.png",
    "name": "Kubernetes Fail Whale",
    "w": 512,
    "h": 439,
    "alt": "A whale making a facepalm expression at the tiller of a sailing ship with the Kubernetes logo.",
    "tags": [
      "kubernetes",
      "k8s",
      "facepalm",
      "whale"
    ]
  },
  {
    "id": "cldBUDaVwJ0IpkjB-Mw5R",
    "url": "/custom/business-lion.png",
    "name": "Business Lion",
    "w": 401,
    "h": 512,
    "alt": "A lion in a business suit adjusting its tie",
    "tags": [
      "business",
      "lion",
      "suit"
    ]
  }
]